{examinator: Karpovich, name: Computer science, grade: 8}
{examinator: Volchkova, name: Discrete mathematics, grade: 10}
{examinator: Grekova, name: Calculus, grade: 4}
{examinator: Komrakov, name: Linear algebra, grade: 6}
{examinator: Popova, name: Computer science, grade: 7}
{examinator: Pazura, name: Computer science, grade: 9}

{examinator: Grekova, name: Calculus, grade: 4}
{examinator: Komrakov, name: Linear algebra, grade: 6}
{examinator: Popova, name: Computer science, grade: 7}
{examinator: Karpovich, name: Computer science, grade: 8}
{examinator: Pazura, name: Computer science, grade: 9}
{examinator: Volchkova, name: Discrete mathematics, grade: 10}

{examinator: Grekova, name: Calculus, grade: 4}
{examinator: Popova, name: Computer science, grade: 7}
{examinator: Karpovich, name: Computer science, grade: 8}
{examinator: Pazura, name: Computer science, grade: 9}
{examinator: Volchkova, name: Discrete mathematics, grade: 10}
{examinator: Komrakov, name: Linear algebra, grade: 6}
